
/* Class = "NSWindow"; title = "ウインドウ"; ObjectID = "5"; */
"5.title" = "ウインドウ";

/* Class = "NSWindow"; title = "ウインドウ"; ObjectID = "3009"; */
"3009.title" = "ウインドウ";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3046"; */
"3046.title" = "OK";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "3048"; */
"3048.title" = "キャンセル";

/* Class = "NSWindow"; title = "グリフ生成"; ObjectID = "3477"; */
"3477.title" = "グリフ生成";

/* Class = "NSButtonCell"; title = "生成"; ObjectID = "3493"; */
"3493.title" = "生成";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "3502"; */
"3502.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "検索"; ObjectID = "4846"; */
"4846.title" = "検索";

/* Class = "NSTextFieldCell"; title = "置換"; ObjectID = "4848"; */
"4848.title" = "置換";

/* Class = "NSButtonCell"; title = "正規表現"; ObjectID = "zaK-go-zG7"; */
"zaK-go-zG7.title" = "正規表現";
